Subject: Re: [Taps] draft minutes -- please review
From: Aaron Falk <[email-masked]>
To: [email-masked]
Date: Fri, 7 Aug 2015 11:40:21 -0400
List-Id: Discussions on Transport Services <taps.ietf.org>

Any other comments?  Are these minutes ready to submit?

—aaron

> On Aug 6, 2015, at 12:11 PM, Mirja Kühlewind <[email-masked]> wrote:
> 
> Works, thanks!
> 
>> Am 06.08.2015 um 17:45 schrieb Aaron Falk <[email-masked]>:
>> 
>> Thanks, Mirja.  I tried to clarify what’s there.  Please take a look.
>> 
>> —aaron
>> 
>> 
>>> On Aug 6, 2015, at 4:50 AM, Mirja Kühlewind <[email-masked]> wrote:
>>> 
>>> Hi Aaron,
>>> 
>>> thanks for preparing this! I think the conclusion at the very end about congestion control was that we want to mention that there are different kinds of congestion control (as it is already done in the doc) but there is no need to e.g. describe LEDBAT in detail. Could you please add a quick statement here, because the minutes read differently right now.
>>> 
>>> Thanks,
>>> Mirja
>>> 
>>> 
>>>> Am 05.08.2015 um 23:54 schrieb Aaron Falk <[email-masked]>:
>>>> 
>>>> I did a light clean up of the Etherpad minutes (thanks, Ken!).  Please take a look, fix what has been attributed to you, and send a thumbs-up to this list.
>>>> 
>>>> http://etherpad.tools.ietf.org:9000/p/notes-ietf-93-taps
>>>> 
>>>> Thanks,
>>>> 
>>>> —aaron
>>>> _______________________________________________
>>>> Taps mailing list
>>>> [email-masked]
>>>> https://www.ietf.org/mailman/listinfo/taps
>>> 
>